<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path=""/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="C:/jwsdp-1.4/jaxrpc/lib/jaxrpc-api.jar"/>
	<classpathentry kind="lib" path="C:/jwsdp-1.4/jaxrpc/lib/jaxrpc-impl.jar"/>
	<classpathentry kind="lib" path="C:/jwsdp-1.4/jaxrpc/lib/jaxrpc-spi.jar"/>
	<classpathentry kind="lib" path="C:/jwsdp-1.4/jwsdp-shared/lib/activation.jar"/>
	<classpathentry kind="lib" path="C:/jwsdp-1.4/jwsdp-shared/lib/commons-beanutils.jar"/>
	<classpathentry kind="lib" path="C:/jwsdp-1.4/jwsdp-shared/lib/commons-collections.jar"/>
	<classpathentry kind="lib" path="C:/jwsdp-1.4/jwsdp-shared/lib/commons-digester.jar"/>
	<classpathentry kind="lib" path="C:/jwsdp-1.4/jwsdp-shared/lib/commons-logging.jar"/>
	<classpathentry kind="lib" path="C:/jwsdp-1.4/jwsdp-shared/lib/jaas.jar"/>
	<classpathentry kind="lib" path="C:/jwsdp-1.4/jwsdp-shared/lib/jax-qname.jar"/>
	<classpathentry kind="lib" path="C:/jwsdp-1.4/jwsdp-shared/lib/jta-spec1_0_1.jar"/>
	<classpathentry kind="lib" path="C:/jwsdp-1.4/jwsdp-shared/lib/mail.jar"/>
	<classpathentry kind="lib" path="C:/jwsdp-1.4/jwsdp-shared/lib/namespace.jar"/>
	<classpathentry kind="lib" path="C:/jwsdp-1.4/jwsdp-shared/lib/relaxngDatatype.jar"/>
	<classpathentry kind="lib" path="C:/jwsdp-1.4/jwsdp-shared/lib/xsdlib.jar"/>
	<classpathentry kind="lib" path="C:/jwsdp-1.4/saaj/lib/saaj-api.jar"/>
	<classpathentry kind="lib" path="C:/jwsdp-1.4/saaj/lib/saaj-impl.jar"/>
	<classpathentry kind="output" path=""/>
</classpath>
